local LD = require("design.LevelDesignLibrary")
function OnStart(level)
  if game.Level.GetVariable("CompletedCineNumber") < 20 then
    GameObjects.DiningTable_GRP:Hide()
    GameObjects.pyre_fire_FX_InGame:Hide()
  else
    GameObjects.DiningTable_GRP:Show()
    GameObjects.pyre_fire_FX_InGame:Show()
  end
end
function ShowCompletedPyre()
  GameObjects.Anim_Pyre_Topper:PlayAnimToEnd()
end
function ShowCheapPyreFX()
  GameObjects.pyre_fire_FX_InGame:Show()
end
